<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Turkish Language File, by Mehmet Yildiz, v1.1">
   <Log>
      <Message>
         <Connecting type="string">Baglaniyor %s</Connecting>
         <ConnectionLost type="string">Baglanti kayboldu!</ConnectionLost>
         <DlPlaylist type="string">Playlist cagriliyor, %s</DlPlaylist>
         <EOS type="string">Ses akisinin sonuna varildi.</EOS>
         <Playing type="string">Caliyor...</Playing>
         <Started type="string">%s Basladi</Started>
         <Stopped type="string">Durdu.</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;SesiKes</MuteOff>
         <MuteOn type="string">&amp;SesiAc</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Dinle</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;REC</RecOff>
         <RecOn type="string">&amp;dur</RecOn>
         <Stop type="string">&amp;Dur</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Clipboard'u kopyala</CopyTo>
         <IMString type="string">&amp;Messenger String</IMString>
         <PlayFromClipboard type="string">&amp;Clipboard'dan cal</PlayFromClipboard>
         <RadiostationTitle type="string">Radyo istasyonunun &amp;adi</RadiostationTitle>
         <RadiostationURL type="string">Radyo istastonu &amp;URL</RadiostationURL>
         <SourceURL type="string">&amp;Kaynak URL</SourceURL>
         <TrackTitle type="string">P&amp;arca ismi</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">Program &amp;seceneklerini degistir</EditConfig>
         <EditFavorites type="string">&amp;Sevilenleri degistir</EditFavorites>
         <Exit type="string">K&amp;apat</Exit>
         <History type="string">&amp;Daha once dinlenenler listesi</History>
         <HistoryEmpty type="string">Daha once dinlenenler listesini temizle</HistoryEmpty>
         <OpenURL type="string">&amp;URL'i ac</OpenURL>
         <ReloadConfig type="string">&amp;Program Seceneklerini yeniden yukle</ReloadConfig>
         <ReloadFavorites type="string">Sevilenler &amp; listesini yeniden yukle</ReloadFavorites>
         <ReloadPresets type="string">Istasyonlari &amp;yeniden yukle</ReloadPresets>
         <UpdatePresets type="string">&amp;Istastonlari guncellestir</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Screamer Radyo Hakkinda</About>
         <RestoreTrayIcon type="string">&amp;Simgeyi yenile</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Baglanti koptu</ConnectionFailure>
         <NoSources type="string">Istasyon bulunamadi. Istaston listesinden yada en sevilenler listesinden bir istaston seciniz.</NoSources>
         <PresetsFailed type="string">Istaston listesi guncellestirilemedi, sonra tekrar deneyiniz.</PresetsFailed>
         <PresetsOk type="string">Istaston listesi guncellestirildi!</PresetsOk>
         <RecordingFailure type="string">Kaydederken bir hataya rastlandi, ses kayit edilemiyor.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Hata</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Uyari</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">Ses kaydina &amp;basla</BeginRecording>
         <CannotRecord type="string">Hata: Ses kaydina baslanamiyor..</CannotRecord>
         <OpenFolder type="string">&amp;Ses kayit dosyasini ac</OpenFolder>
         <StopRecording type="string">Kaydi &amp;durdur</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Her zaman en ustte</AlwaysOnTop>
         <Compressor type="string">&amp;SIKISTIRICI (Otomatik Ses ayari)</Compressor>
         <Effects type="string">&amp;Etkiler</Effects>
         <Preferences type="string">&amp;Tercihler</Preferences>
         <ReverseStereo type="string">&amp;Ters Stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Stereo ayirimi</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Vazgeciyor..</Aborting>
         <Buffering type="string">Bellege yukleniyor..</Buffering>
         <Connecting type="string">Baglaniyor..</Connecting>
         <Downloading type="string">Indiriyor..</Downloading>
         <Idling type="string">Bekliyor..</Idling>
         <Playing type="string">Caliyor..</Playing>
         <Recording type="string">Kaydediyor..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Baglantidan vazgeciyor...</AbortingConnect>
         <Connecting type="string">Baglaniyor...</Connecting>
         <HideWindow type="string">Gizle &amp;Pencereyi</HideWindow>
         <InfoBox type="string">Istaston</InfoBox>
         <NoTitle type="string">[Parca ismi yok]</NoTitle>
         <NotPlaying type="string">Calmiyor!</NotPlaying>
         <ParseErrorFavorites type="string">En sevilenleri ayirma hatasi!</ParseErrorFavorites>
         <ParseErrorPresets type="string">Istaston ayirma hatasi!</ParseErrorPresets>
         <PlayBox type="string">Dinle</PlayBox>
         <RecoverWindow type="string">&amp;Pencereyi geri getir</RecoverWindow>
         <ShowWindow type="string">Pencereyi &amp;goster</ShowWindow>
         <UnknownType type="string">Bilinmeyen bir ses akis turu!</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Clipboard</Clipboard>
         <Favorites type="string">S&amp;evilenler</Favorites>
         <File type="string">&amp;Dosya</File>
         <Help type="string">&amp;Yardim</Help>
         <Presets type="string">&amp;Istasyonlar</Presets>
         <Recording type="string">&amp;Kayit</Recording>
         <Settings type="string">&amp;Secenekler</Settings>
         <Window type="string">&amp;Pencere</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Detaylar</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Tum kaynaklar denendi, vazgeciyor!</AllFailed>
         <Connect type="string">Baglanti hatasi: %s</Connect>
         <Critical type="string">Kritik hata, vazgeciyor: %s</Critical>
         <InitError type="string">Kritik hata! BASS baslatilamadi, bass.dll dosyasinin olup olmadigina bakin.</InitError>
         <NoSource type="string">Listede kaynak yok, vazgeciyor!</NoSource>
         <PlaylistFailed type="string">Calma listesini cagiramadi!</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Yeniden baglanmaya calisiyor...</Reconnecting>
         <WaitRestart type="string">Yeniden baglanmaya calisiyor: %d saniye...</WaitRestart>
         <WaitRetry type="string">Yeniden deneyecek: %d saniye...</WaitRetry>
      </Message>
   </Player>
</Screamer>
